#Generated by PF4J Plugin Generator by JADAPTIVE Limited
#Sun Nov 17 12:20:25 GMT 2024
plugin.id=jadaptive-entra-id
plugin.dependencies=
plugin.class=com.jadaptive.plugins.entra.EntraPlugin
plugin.version=0.4.1-SNAPSHOT
plugin.provider=JADAPTIVE Limited
